.contact .container {padding-bottom: 60px}
.contact .hero img {height: 55vh}
.contact h1 {
	color: #8dd6ac;
	text-align:center;
	font-size: 2.476190476190476rem;
	font-weight: 700;
	max-width:1080px;
	margin: 0 auto calc(20px + 3vw);	
	line-height: 1.384615384615385;
}

.contact h2, #enquiry h2 {
	color: #7a7449;
	font-size: 1.142857142857143rem;	
	text-transform: uppercase;
	line-height: 1.166666666666667;
}
#enquiry h3 {
	font-size: 1.047619047619048rem;
}
.contact a, .contact p > span {
		font-weight:400;
		color:#414042;
}
.contact a:not([href^=tel]) {text-decoration:underline}
.contact a:not([href^=tel]):hover {text-decoration:none}
.tm-bottom-a .uk-panel-box { padding: 0	}
.contact .uk-grid li p:first-of-type {margin-bottom:0}
.contact .uk-grid li p:last-of-type {margin-top:5px;}


@media (max-width:959px) {
	.contact .uk-grid li {margin-bottom:15px}
	.contact .uk-grid li p:last-child {transform: translateY(-10px)}
	.contact h1 {font-size:2rem}
	.contact.itemView .container {padding-left:20px;padding-right:20px;padding-bottom:0}
}